html {overflow-y:scroll}
body {font-size:0.83em;font-family:gulim;}
h1, h2, h3, h4, h5, h6 {font-size:1.21em;font-family:Dotum}

textarea, select {font-family:Malgun Gothic;font-size:1.16em}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.92em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.aux {position:relative;text-align:center;margin:0 5px}
#puxvuz {height:191px}
#mqdr {text-align:center;font-size:1.11em}

.dejq {height:102px;text-align:center;font-size:0.94em}

#eltxld {display:inline;position:relative}
#mptl {display:block;text-align:left;padding:0 0 8px;border:1px solid #a91a33}

.yxzdgx {width:600px;height:176px;text-align:left;font-size:1.01em;padding:0 7px}
#pjzvfn {display:block;width:585px;padding:0 2px}
#whkbp {display:block;height:273px;text-align:center;border:1px solid #d85788}
.naifw {display:inline-block;margin:5px}
#gdx {height:210px}
.jzgltp {position:relative;width:658px;text-align:center;font-size:1.09em}
#aiik {text-align:center}
.gdim {display:block;width:307px;padding:8px;margin:0 3px}
#yjtyz {display:block;text-align:center;margin:0 0 7px;border:1px solid #11a782}
.xohz {display:block;height:282px;padding:0px}
.rnx {display:inline;position:relative;text-align:left}
#jitlp {text-align:center;font-size:1.02em;padding:4px}

.ghs {display:inline;text-align:center}
#ris {}
#skvt {text-align:center;margin:0 0 5px}

#mpyfa {display:inline;position:relative;width:871px;text-align:center;font-size:1.01em;padding:0 0 5px}

.zvp {position:relative;text-align:center;margin:0 5px}
#oxcn {margin:0 0 7px}
.xwlg {position:relative;height:173px;text-align:center}
.nzr {margin:0 0 6px}

.bzuswd {text-align:center;margin:6px}
#lbryo {}

#jak {font-size:0.95em;margin:0 7px}
.kwtzjv {position:relative;width:391px;height:199px;text-align:center;padding:0 0 9px;margin:0 4px}
#khdhgc {display:inline;text-align:left}

#aktbyh {display:inline-block;text-align:center;margin:0 8px}
#nusmk {position:relative}

.oyzf {width:822px;text-align:center}
.qwaa {position:relative;padding:10px}
#hoe {display:block;position:relative;width:652px;text-align:center;font-size:0.81em;padding:10px;margin:7px}

.iacbij {width:767px;text-align:center;font-size:1.04em;padding:0 2px;margin:0 0 3px}
.rblrwz {height:173px;padding:0 0 3px}
.mxtgyl {display:inline-block;position:relative;padding:0 0 6px}
.cscgyc {width:776px;text-align:center;font-size:0.95em;padding:0 3px;margin:0 3px}

#xuw {display:block;position:relative;text-align:center}
.yrb {width:453px}
.tlgg {text-align:center;padding:0 0 6px}
.xlorsj {display:inline-block;height:280px;margin:0 0px}

#fbqc {display:inline-block;text-align:left;font-size:0.92em}
.cozcw {display:block;text-align:center}
.xjcokk {display:inline;width:510px;height:177px}
#vkppk {height:232px;text-align:center;padding:0 0 2px}
.bozyeu {width:308px;padding:0 9px}

.gpxea {position:relative;padding:0 6px}

.hokcw {display:block;width:676px;padding:8px}
.affil {position:relative;text-align:left;font-size:0.95em;margin:0 10px}
.qacdx {height:191px;text-align:center}
.asuimu {display:block;width:416px}
